recovery:
  state:
    round: 630
    hash: "7e77900b23e73c751ab308ae96dcde41fe505f425d6b3555f11df27da401c50a3b525ebd0ed710ce29e2c1e1acb92bd5"
    timestamp: "2025-11-09T05:50:00.119330Z"
  bootstrap: null
  package: null
  stream: null
